Error

two or more packages specified (libftdi1-2 libsane-extras)